Support » Allgemeine Fragen » Du hast nicht die erforderlichen Rechte, um die Entwurfsvorschau zu sehen.

  • Hallo zusammen…

    Ich bekomme im WordPress Editor für unsere Internetseite http://www.projekt29.de immer folgende Fehlermeldung wenn ich mir für einen Blogartikel die Vorschau anzeigen lassen möchte:

    „Du hast nicht die erforderlichen Rechte, um die Entwurfsvorschau zu sehen.“

    Im Editor für unsere andere Internetseite besteht das Problem nicht (beide liegen beim gleichen Provider). Allerdings hatten wir mal das Problem, dass wir uns mit einem „forced SSL“ Plugin ausgesperrt hatten. Das wurde aber von einem Techniker unseres Providers über Änderungen in der htaccess und config.php wieder behoben. Das Problem taucht allerdings seitdem auf. Dort heißt es aber, sie können keine Fehler sehen, die das auslösen könnten.

    Hat jemand eine Idee?

Ansicht von 2 Antworten - 1 bis 2 (von insgesamt 2)
  • Achso…wichtige Info. Ich habe als Admin alle Rechte und vor dem „Forced SSL Plugin“ Missgeschick ging die Vorschau auch.

    Poste doch mal die .htaccess und wp-config.php (ohne Zugangsdaten) auf pastebin.com. Vielleicht finden wir etwas, was der Webhoster-Support übersehen hat?

Ansicht von 2 Antworten - 1 bis 2 (von insgesamt 2)
  • Das Thema „Du hast nicht die erforderlichen Rechte, um die Entwurfsvorschau zu sehen.“ ist für neue Antworten geschlossen.